@media (max-width: 1400px) {

    .about-content h1 {
        font-size: 55px;
    }

    p.text-white {
        font-size: 18px !important;
    }

    h1.color-prevlife,
    h1.pb-10.text-white {
        font-size: 40px;
    }

    .home-about-right p {
        font-size: 18px !important;
    }

}

@media (max-width: 992px) {

    .about-content h1 {
        font-size: 50px;
    }

    p.text-white {
        font-size: 16px !important;
    }

    h1.color-prevlife,
    h1.pb-10.text-white {
        font-size: 30px;
    }

    .home-about-right p {
        font-size: 16px !important;
    }

    #mobile-nav ul li a {
        padding: 15px 22px 15px 15px;
    }

    #mobile-nav ul li a:last-child {
        padding-bottom: 20px;
    }

    #img {
        display: none;
    }

    #block {
        margin-top: 0px;
    }

    .home-about-right {
        margin-top: 26px;
    }

    #mobile-nav-toggle {
        top: 27px;
    }

    p.color-prevlife {
        font-size: 16px !important;
    }

    .row.footer-bottom.d-flex.justify-content-between {
        flex-direction: column-reverse;
    }

    p.col-lg-8.col-sm-12.footer-text.m-0.text-white {
        font-size: 10px !important;
        margin-top: 48px !important;
    }

    .footer-area {
        padding-bottom: 48px !important;
    }

}